<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_item_selectable"
    android:ellipsize="end"
    android:gravity="center_vertical"
    android:maxLines="1"
    android:minHeight="34dp"
    android:paddingStart="20dp"
    android:paddingTop="4dp"
    android:paddingEnd="20dp"
    android:paddingBottom="4dp"
    android:textColor="@android:color/white"
    android:textSize="14sp"
    tools:text="1-028  双氧水" />